#### WRITE

#### Synopsis

    HELP:   Outbound parameter list to write data
    TYPE:   OVERLAY
    SYNTAX: WRITE[{BINARY()/CHARACTER()/TEXT()/XML()/RECORD()/FLAM4()/DUMMY}...]

#### Description

Over the overlay WRITE you can choose the target format (binary, text, character, record, FLAM4FILE, table, ...) which will be written. Depending of this target a dedicated behavior is implemented and the corresponding parameter can be used to detail the procedure. Based on the knowledge about the kind of data You have read and the format you want to write, we have simplify the way to do automatically the right conversions for You.

Additionally you can calculate or verify checksums on the binary data stream direct in front of the write operation.

Below You can find the currently supported targets explained in a dedicated chapter.